<resources>
    <string name="incoming_call_decline">Refuză</string>
    <string name="incoming_call_accept">Acceptă</string>
    <string name="incoming_call_description">Apel de la Humand</string>
    <string name="incoming_call_from">%1$s te sună</string>
    <string name="incoming_call_from_group">Apel primit de la %1$s</string>
    <string name="notification_channel_calls_description">Canal pentru alertele de apeluri primite</string>
    <string name="full_screen_notification_permission_title">Permisiune necesară</string>
    <string name="full_screen_notification_permission_description">Pentru a afișa apelurile primite ca notificări pe tot ecranul, această aplicație are nevoie de permisiunea de a afișa peste ecranul de blocare. Te rugăm să activezi această permisiune în setările sistemului.</string>
    <string name="enable">Activează</string>
    <string name="cancel">Anulează</string>
</resources>
